<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 League2ten APRIL PATCH NOTES &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>2ten APRIL PATCH NOTES</title>
		<link>https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/#respond</comments>
		<pubDate>Tue, 30 Apr 2019 16:00:11 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=531</guid>
		<description><![CDATA[Der heutige Patch ist kleiner und beinhaltet eine Fehlerbehebung und eine Waffenänderung...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/8564b817001ab537e6d7c3f32007cd97/files/s4l/image/B/Banner1_30April19.png" alt="Banner1_30April19.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leagisten,</span></strong></p>
<p>Der heutige Patch ist kleiner und beinhaltet eine Fehlerbehebung und eine Waffenänderung.</p>
<p>Wir haben in letzter Zeit viele Änderungsanfragen zu der Rail Gun erhalten. Nun haben wir endlich den ersten Schritt gewagt und die Gewichtung der Waffen in Angriff genommen und die Rail Gun abgeändert<br />
Außerdem haben wir den vorher nur teilweise behobenden HP Bug nun endlich behoben.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Waffen</span></p>
<ul>
<li>Railgun &#8211; Balancing und Gameplayänderungen
<ul>
<li>Schaden: <del><span style="color: #ff0000;">18</span></del> <span style="color: #00ff00;">36</span></li>
<li>Schaden (Voll Aufgeladen): <del><span style="color: #ff0000;">76</span></del> <span style="color: #00ff00;">130</span></li>
<li>Magazin: <del><span style="color: #ff0000;">8</span></del> <span style="color: #00ff00;">4</span></li>
<li>Nachlademenge Amount: <del><span style="color: #ff0000;">2</span></del> <span style="color: #00ff00;">1</span></li>
<li>Zoom: <del><span style="color: #ff0000;">25</span></del> <span style="color: #00ff00;">15</span></li>
<li>Verzögerungszeit: <del><span style="color: #ff0000;">0.65 sec.</span></del> <span style="color: #00ff00;">1 sec.</span></li>
<li>Kritischer Schadensfaktor: 0%</li>
<li>Linke Maustaste: Schießen</li>
<li>Linke Maustaste halten: Schuss Aufladen</li>
<li>Rechte Maustaste: Zoom de-/aktivieren</li>
</ul>
</li>
<li>Pretender (Rail Gun) &#8211; Änderungen wurden noch nicht durchgeführt<br />
<em>(wird in der Zukunft folgen)</em></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Fehlerbehebungen</span><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Spiel</u></span></p>
<ul>
<li>HP Anzeige und Status fehlerhaft &#8211; <span style="color: #00ff00;">behoben</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<ul>
<li>DB Fehler nachricht, wenn man den Server zum ersten Mal oder nach langer Zeit besucht.
<ul>
<li><em>Warten oder der Neustart des Spiels kann das Problem beheben</em></li>
</ul>
</li>
<li>Visueller Fehler &#8211; Charaktermodell werden nicht wie gewohnt abgebildet.</li>
<li>Visueller Fehler &#8211; Die Respawnanzeige füllt sich nicht beim Respwan.</li>
<li>Visueller Fehler &#8211; Die PEN und EXP Bonies werden am Ende des Spiels nicht angezeigt.</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
